Author Topic: Vulnerability in Adobe Shockwave player  (Read 2368 times)

0 Members and 1 Guest are viewing this topic.

Offline Eric the Red

  • ISO/IEC 27001:2013
  • Administrator
  • Hero Member
  • *****
  • Posts: 1618
  • Would somebody please pass me a beer!
    • View Profile
Vulnerability in Adobe Shockwave player
« on: June 25, 2009, 09:15:01 PM »
Sorry, I'm a bit late in posting this. The below is a quote from http://www.adobe.com/support/security/bulletins/apsb09-08.html

"Adobe recommends Shockwave Player users on Windows uninstall Shockwave version 11.5.0.596 and earlier on their systems, restart, and install Shockwave version 11.5.0.600, available here: http://get.adobe.com/shockwave/ ."

You know what to do!

Just a quick note of warning, the new version comes with a bundled Norton scan, there is a pre-selected tick box that will deliver that product to you. Remember to clear that check if you wish to opt out of Norton.
"The time to start running is around about the "e" in "Hey, you!" "

The information I provide is provided "AS IS" without warranty, and confers no rights.